{% extends 'base.html' %}

{% load static %}

<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Login</title>
    </head>
    <head>
        <nav>
            <a href="{% url 'signup' %}">Sign Up</a>
            <a href="{% url 'login' %}">Login</a>
        </nav>
        <body>
            {% block content %}
                <main>
                    <h1>Login!</h1>
                    <div>
                        <form method="post">
                            {% csrf_token %}
                            {{ form.as_p }}
                            <button>Login</button>
                        </form>
                    </div>
                </main>
            {% endblock content %}
        </body>
    </html>
